Bug 14488 - Upgrade from RH60: execution of kdesupport-1.91.20000718-1 script failed.
Summary: Upgrade from RH60: execution of kdesupport-1.91.20000718-1 script failed.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdesupport   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-23 18:34 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-23 18:34:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-23 18:34:25 UTC
TUI bootnet upgrade from RH60 to beta4.

Found this in /tmp/upgrade.log; probably not critical, but probably worth
fixing.

Upgrading kdesupport.
execution of kdesupport-1.91.20000718-1 script failed, exit status 255

Comment 1 Bernhard Rosenkraenzer 2000-08-02 11:58:31 UTC
desktopconv was segfaulting under certain circumstances. Fixed.


Note You need to log in before you can comment on or make changes to this bug.